package com.kmall.admin.dto;

import java.math.BigDecimal;

/**
 * 满件满折
 * @author huangyq
 * @version 1.0
 * 2019-05-30 17:36
 */
public class MinusTypeDiscPieceAttrDto {
    private Integer pieceDiscConf;

    private String pieceDiscPref;

    private Integer isDelete;

    /**
     * 满减活动id
     */
    private Integer campMinusId;

    public Integer getPieceDiscConf() {
        return pieceDiscConf;
    }

    public void setPieceDiscConf(Integer pieceDiscConf) {
        this.pieceDiscConf = pieceDiscConf;
    }

    public String getPieceDiscPref() {
        return pieceDiscPref;
    }

    public void setPieceDiscPref(String pieceDiscPref) {
        this.pieceDiscPref = pieceDiscPref;
    }

    public Integer getIsDelete() {
        return isDelete;
    }

    public void setIsDelete(Integer isDelete) {
        this.isDelete = isDelete;
    }

    public Integer getCampMinusId() {
        return campMinusId;
    }

    public void setCampMinusId(Integer campMinusId) {
        this.campMinusId = campMinusId;
    }
}
